# Generated by Django 3.1.2 on 2020-10-15 23:57

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0002_auto_20201015_1218'),
    ]

    operations = [
        migrations.CreateModel(
            name='DaftarMatkul',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('daftar', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='main.matkul')),
            ],
        ),
    ]
